{% extends "customers/base.html" %}
{% load staticfiles %}

{% block title %}Lista de personal{% endblock %}

{% block pagelevelcss %}
  <link href="{% static 'assets/plugins/datatables.net-bs4/css/dataTables.bootstrap4.min.css' %}" rel="stylesheet" />
  <link href="{% static 'assets/plugins/datatables.net-responsive-bs4/css/responsive.bootstrap4.min.css' %}" rel="stylesheet" />
{% endblock %}

{% block page %}
  <!-- begin breadcrumb -->
  <ol class="breadcrumb float-xl-right">
    <li class="breadcrumb-item"><a href="{% url 'home' %}">Home</a></li>
    <li class="breadcrumb-item active">Personal</li>
  </ol>
  <!-- end breadcrumb -->
  <!-- begin page-header -->
  <h1 class="page-header">Personal <small>lista</small></h1>
  <!-- end page-header -->
  <!-- begin row -->
  <div class="row">
    <!-- begin col-6 -->
    <div class="col-xl-12">
      <!-- begin panel -->
      <div class="panel panel-inverse" data-sortable-id="table-basic-1">
        <!-- begin panel-heading -->
        <div class="panel-heading">
          <h4 class="panel-title">Lista de Personal</h4>
          <div class="panel-heading-btn">
            <a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-default" data-click="panel-expand"><i class="fa fa-expand"></i></a>
            <a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-success" data-click="panel-reload"><i class="fa fa-redo"></i></a>
            <a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-warning" data-click="panel-collapse"><i class="fa fa-minus"></i></a>
            <a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-danger" data-click="panel-remove"><i class="fa fa-times"></i></a>
          </div>
        </div>
        <!-- end panel-heading -->
        <div class="panel-body">
          <div class="row mb-3">
            <div class="col-sm-12 col-md-12">
              <a class="btn btn-success btn-sm pull-right" href="{% url 'employee-add' %}">Nuevo</a>
            </div>
          </div>
          <div class="row mb-3">
            <form class="form-inline">
              <div class="row mb-3 m-l-10">
                <div class="form-group m-r-10">
                  <label for="id_status" class="control-label m-r-10">Estado</label>
                  <select id="id_status" class="form-control">
                      <option value="">Todos</option>
                      <option value="1">Vigentes</option>
                      <option value="2">Finiquitados</option>
                  </select>	    
                </div>
              </div>
            </form>
          </div>

          <table id="employee-list" class="table table-striped table-bordered table-td-valign-middle">
            <thead>
              <tr>
                <th>RUT</th>
                <th>Nombre</th>
                <th>Dirección</th>
                <th>Comuna</th>
                <th>Fecha de Contrato</th>
                <th>Previsión de Salud</th>
                <th>AFP</th>
                <th>Empresa</th>
              </tr>
            </thead>
            <tbody>
            </tbody>
          </table>

        </div>
        <!-- end panel-body -->
      </div>
      <!-- end panel -->
    </div>
    <!-- end col-12 -->
  </div>
  <!-- end row -->

  <!-- begin scroll to top btn -->
  <a href="javascript:;" class="btn btn-icon btn-circle btn-success btn-scroll-to-top fade" data-click="scroll-top"><i class="fa fa-angle-up"></i></a>
  <!-- end scroll to top btn -->
{% endblock %}

{% block pageleveljs %}
<script type="text/javascript">
    //active menu
    document.getElementById("hr_menu").classList.add("active");
    //active submenu item
    document.getElementById("employees_item").classList.add("active");
</script>

  <script src="{% static 'assets/plugins/datatables.net/jquery.dataTables.min.js' %}"></script>
  <script src="{% static 'assets/plugins/datatables.net-bs4/js/dataTables.bootstrap4.min.js' %}"></script>
  <script src="{% static 'assets/plugins/datatables.net-responsive/js/dataTables.responsive.min.js' %}"></script>
  <script src="{% static 'assets/plugins/datatables.net-responsive-bs4/js/responsive.bootstrap4.min.js' %}"></script>
  <script type="text/javascript" src="{% static 'theme/build/js/pages/employee-list.js' %}"></script>
{% endblock %}   


    
